# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 14 20:42:54 UTC 2016
pkgname = source-highlight
pkgver = 3.1.8-8
pkgdesc = Convert source code to syntax highlighted document
url = http://www.gnu.org/software/src-highlite/
builddate = 1463258574
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3371008
arch = arm
license = GPL
depend = bash
depend = boost-libs
makedepend = ctags
makedepend = boost
